@Echo off
set JobMgr_VerFull=2.11961.1604.2013
set JobMgr_VerNumber=11961
set JobMgr_VerDate=16.04.2013
set JobMgr_VerDateTime=16.04.2013 00:26
if /I "%~1" neq "" goto :eof

title PLMJobManager Ver.:[2.11961.1604.2013] Date:[16.04.2013 00:26]
color E0
type "ApplicationInfo.txt"
Echo.
Pause
